Subject: y2k compliance

From: "Bryan S. Blank" <[email-masked]>
Date: Thu, 12 Aug 1999 14:43:17 -0400 (EDT)

hi there, i'm sure you've had lots of requests, but the
	y2k-compliance document isn't going to let me get away with much
	in a finance shop ;(

	i know, it's a window manager, it's more y2k compliant than my
	headphones or stapler. ;)

	anyrate, if someone is comfortable sending something like "we
	have tested it in the following ways and noted no compliance
	issues, but we make no guarrantees or warrantees." i'd greatly
	appreciate it.

	thanks so much!
----------------------------------------------------------------------------- 
Bryan S. Blank                                             [email-masked]
                                                           (443)394-9529 tele
                                                           (410)995-2191 page
                                                           (410)802-6998 emer
--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]

---

From: Dominik Vogt <[email-masked]>
Date: Thu, 12 Aug 1999 23:23:30 +0200

> 	headphones or stapler. ;)

:-)

At least there is finally one person with this question who is 
asking politely.

> 	issues, but we make no guarrantees or warrantees." i'd greatly

Sorry, we have no such statement. We did not test anything because -
as somebudy else said - fvwm is more y2k compliant that my headphones :-)

Bye

Dominik ^_^

--
Dominik Vogt, [email-masked]
Reply-To: [email-masked]
--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]